<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates theme="normal,albtheme,design">
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="371" filename="../backgrounds/natur/371.jpg" designElementType="background" designElementId="371" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="548" filename="../backgrounds/natur/548.jpg" designElementType="background" designElementId="548" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="551" filename="../backgrounds/natur/551.jpg" designElementType="background" designElementId="551" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="556" filename="../backgrounds/natur/556.jpg" designElementType="background" designElementId="556" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="621" filename="../backgrounds/natur/621.jpg" designElementType="background" designElementId="621" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="624" filename="../backgrounds/natur/624.jpg" designElementType="background" designElementId="624" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="627" filename="../backgrounds/natur/627.jpg" designElementType="background" designElementId="627" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="633" filename="../backgrounds/natur/633.jpg" designElementType="background" designElementId="633" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="742" filename="../backgrounds/natur/742.jpg" designElementType="background" designElementId="742" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="761" filename="../backgrounds/natur/761.jpg" designElementType="background" designElementId="761" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="763" filename="../backgrounds/natur/763.jpg" designElementType="background" designElementId="763" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Natur" pagetype="normalpage,fullcover,calendercoverfront" name="765" filename="../backgrounds/natur/765.jpg" designElementType="background" designElementId="765" category="Hintergrund" autoThumb="background"/>
</templates>
